Subject: RECORD: punctuation

From: [email-masked]
Date: Fri, 19 May 2000 04:54:56 EDT

It is permissible, though not standard, to use accented vowels in stead of 
capitals
foraccented syllables (and only the vowels need to be capitalized, though the 
whole is clearer). It is also permissible to use emoticons and standard 
punctuations for the
corresponding cmavo {zo'o} = :-), :( = .oi, <<>> for {lu li'u} and so on. 
It is better to
use them _with_ the word than instead of it (except, perhaps, for quotes and 
the like). Note we have lb names for most of these,{zo'obu} etc. in BY
>|83